Source: php-image-text
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: William Desportes <williamdes@wdes.fr>
Build-Depends: debhelper-compat (= 13),
               php-gd,
               php-pear,
               phpunit,
               pkg-php-tools
Vcs-Browser: https://salsa.debian.org/php-team/pear/php-image-text
Vcs-Git: https://salsa.debian.org/php-team/pear/php-image-text.git
Homepage: http://pear.php.net/package/Image_Text/
Standards-Version: 4.6.2
Rules-Requires-Root: no

Package: php-image-text
Architecture: all
Depends: ${misc:Depends}, ${phppear:Debian-Depends}
Recommends: ${phppear:Debian-Recommends}
Breaks: ${phppear:Debian-Breaks}
Description: ${phppear:summary}
 ${phppear:description}
